petsc-3.6.2 2015-10-02
Report Typos and Errors

# PetscIntStackDestroy

This function destroys a stack.

### Synopsis

    #include "petscsys.h"
    PetscErrorCode PetscIntStackDestroy(PetscIntStack stack)

Not Collective

### Input Parameter

stack -The stack

### Keywords

log, stack, destroy

### See Also

PetscIntStackCreate(), PetscIntStackEmpty(), PetscIntStackPush(), PetscIntStackPop(), PetscIntStackTop()

Level:developer
Location:src/sys/logging/utils/stack.c
Index of all Profiling routines
Table of Contents for all manual pages
Index of all manual pages